@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3654 > div { padding-left: 0px; padding-top: 0px; padding-right: 40px; padding-bottom: 0px;  } 
#bk3664 > div { padding-left: 20px; padding-top: 40px; padding-right: 20px; padding-bottom: 30px;  } 
#bk3656 { background-color:#000000; }
#bk3656 > div { padding-left: 0px; padding-top: 24px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3667 { background-color:#000000; }
#bk3667 > div { padding-left: 0px; padding-top: 24px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3673 { background-color:#000000; }
#bk3673 > div { padding-left: 0px; padding-top: 24px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk3654.b-plain > .column,#bk3654.b-plain > .g-column,#bk3654.b-both_diff > .column,#bk3654.b-both_diff > .g-column,#bk3654.b-headlines > .column,#bk3654.b-headlines > .g-column,#bk3654.b-album > .column,#bk3654.b-album > .g-column,#bk3654.b-tab > .column,#bk3654.b-tab > .g-column,#bk3654.b-accordion > .column,#bk3654.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3654 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3655.b-plain > .column,#bk3655.b-plain > .g-column,#bk3655.b-both_diff > .column,#bk3655.b-both_diff > .g-column,#bk3655.b-headlines > .column,#bk3655.b-headlines > .g-column,#bk3655.b-album > .column,#bk3655.b-album > .g-column,#bk3655.b-tab > .column,#bk3655.b-tab > .g-column,#bk3655.b-accordion > .column,#bk3655.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3655 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3657.b-plain > .column,#bk3657.b-plain > .g-column,#bk3657.b-both_diff > .column,#bk3657.b-both_diff > .g-column,#bk3657.b-headlines > .column,#bk3657.b-headlines > .g-column,#bk3657.b-album > .column,#bk3657.b-album > .g-column,#bk3657.b-tab > .column,#bk3657.b-tab > .g-column,#bk3657.b-accordion > .column,#bk3657.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3657 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3662.b-plain > .column,#bk3662.b-plain > .g-column,#bk3662.b-both_diff > .column,#bk3662.b-both_diff > .g-column,#bk3662.b-headlines > .column,#bk3662.b-headlines > .g-column,#bk3662.b-album > .column,#bk3662.b-album > .g-column,#bk3662.b-tab > .column,#bk3662.b-tab > .g-column,#bk3662.b-accordion > .column,#bk3662.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3663.b-plain > .column,#bk3663.b-plain > .g-column,#bk3663.b-both_diff > .column,#bk3663.b-both_diff > .g-column,#bk3663.b-headlines > .column,#bk3663.b-headlines > .g-column,#bk3663.b-album > .column,#bk3663.b-album > .g-column,#bk3663.b-tab > .column,#bk3663.b-tab > .g-column,#bk3663.b-accordion > .column,#bk3663.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3664.b-plain > .column,#bk3664.b-plain > .g-column,#bk3664.b-both_diff > .column,#bk3664.b-both_diff > .g-column,#bk3664.b-headlines > .column,#bk3664.b-headlines > .g-column,#bk3664.b-album > .column,#bk3664.b-album > .g-column,#bk3664.b-tab > .column,#bk3664.b-tab > .g-column,#bk3664.b-accordion > .column,#bk3664.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3664 > div { padding-left: 40px; padding-top: 40px; padding-right: 40px; padding-bottom: 30px;  } 
		#bk3656.b-plain > .column,#bk3656.b-plain > .g-column,#bk3656.b-both_diff > .column,#bk3656.b-both_diff > .g-column,#bk3656.b-headlines > .column,#bk3656.b-headlines > .g-column,#bk3656.b-album > .column,#bk3656.b-album > .g-column,#bk3656.b-tab > .column,#bk3656.b-tab > .g-column,#bk3656.b-accordion > .column,#bk3656.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3656 > div { padding-left: 0px; padding-top: 24px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3666.b-plain > .column,#bk3666.b-plain > .g-column,#bk3666.b-both_diff > .column,#bk3666.b-both_diff > .g-column,#bk3666.b-headlines > .column,#bk3666.b-headlines > .g-column,#bk3666.b-album > .column,#bk3666.b-album > .g-column,#bk3666.b-tab > .column,#bk3666.b-tab > .g-column,#bk3666.b-accordion > .column,#bk3666.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3667.b-plain > .column,#bk3667.b-plain > .g-column,#bk3667.b-both_diff > .column,#bk3667.b-both_diff > .g-column,#bk3667.b-headlines > .column,#bk3667.b-headlines > .g-column,#bk3667.b-album > .column,#bk3667.b-album > .g-column,#bk3667.b-tab > .column,#bk3667.b-tab > .g-column,#bk3667.b-accordion > .column,#bk3667.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3667 > div { padding-left: 0px; padding-top: 24px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3660.b-plain > .column,#bk3660.b-plain > .g-column,#bk3660.b-both_diff > .column,#bk3660.b-both_diff > .g-column,#bk3660.b-headlines > .column,#bk3660.b-headlines > .g-column,#bk3660.b-album > .column,#bk3660.b-album > .g-column,#bk3660.b-tab > .column,#bk3660.b-tab > .g-column,#bk3660.b-accordion > .column,#bk3660.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3658.b-plain > .column,#bk3658.b-plain > .g-column,#bk3658.b-both_diff > .column,#bk3658.b-both_diff > .g-column,#bk3658.b-headlines > .column,#bk3658.b-headlines > .g-column,#bk3658.b-album > .column,#bk3658.b-album > .g-column,#bk3658.b-tab > .column,#bk3658.b-tab > .g-column,#bk3658.b-accordion > .column,#bk3658.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3671.b-plain > .column,#bk3671.b-plain > .g-column,#bk3671.b-both_diff > .column,#bk3671.b-both_diff > .g-column,#bk3671.b-headlines > .column,#bk3671.b-headlines > .g-column,#bk3671.b-album > .column,#bk3671.b-album > .g-column,#bk3671.b-tab > .column,#bk3671.b-tab > .g-column,#bk3671.b-accordion > .column,#bk3671.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3672.b-plain > .column,#bk3672.b-plain > .g-column,#bk3672.b-both_diff > .column,#bk3672.b-both_diff > .g-column,#bk3672.b-headlines > .column,#bk3672.b-headlines > .g-column,#bk3672.b-album > .column,#bk3672.b-album > .g-column,#bk3672.b-tab > .column,#bk3672.b-tab > .g-column,#bk3672.b-accordion > .column,#bk3672.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3659.b-plain > .column,#bk3659.b-plain > .g-column,#bk3659.b-both_diff > .column,#bk3659.b-both_diff > .g-column,#bk3659.b-headlines > .column,#bk3659.b-headlines > .g-column,#bk3659.b-album > .column,#bk3659.b-album > .g-column,#bk3659.b-tab > .column,#bk3659.b-tab > .g-column,#bk3659.b-accordion > .column,#bk3659.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3670.b-plain > .column,#bk3670.b-plain > .g-column,#bk3670.b-both_diff > .column,#bk3670.b-both_diff > .g-column,#bk3670.b-headlines > .column,#bk3670.b-headlines > .g-column,#bk3670.b-album > .column,#bk3670.b-album > .g-column,#bk3670.b-tab > .column,#bk3670.b-tab > .g-column,#bk3670.b-accordion > .column,#bk3670.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3673.b-plain > .column,#bk3673.b-plain > .g-column,#bk3673.b-both_diff > .column,#bk3673.b-both_diff > .g-column,#bk3673.b-headlines > .column,#bk3673.b-headlines > .g-column,#bk3673.b-album > .column,#bk3673.b-album > .g-column,#bk3673.b-tab > .column,#bk3673.b-tab > .g-column,#bk3673.b-accordion > .column,#bk3673.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3673 > div { padding-left: 0px; padding-top: 24px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3661.b-plain > .column,#bk3661.b-plain > .g-column,#bk3661.b-both_diff > .column,#bk3661.b-both_diff > .g-column,#bk3661.b-headlines > .column,#bk3661.b-headlines > .g-column,#bk3661.b-album > .column,#bk3661.b-album > .g-column,#bk3661.b-tab > .column,#bk3661.b-tab > .g-column,#bk3661.b-accordion > .column,#bk3661.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3661 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
	}




@media (max-width: 641px) {
}
